Imports GrapeCity.ActiveReports 
Imports GrapeCity.ActiveReports.Document 

Public Class rptSpeditionsberichtKdSpez

    Private Sub GroupHeader3_Format(sender As Object, e As EventArgs) Handles GroupHeader3.Format

    End Sub
End Class
